Monday, March 7, 2011

TravAlert Lite 1.1.0 with Travian 4 (T4) support

1.1.0

TravAlert Lite has gotten its first update and can now handle Travian 4 (T4) servers as well. It has also been localized to Swedish.

No comments:

Post a Comment